All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::IVFFlatScan< 0, L2, T > Struct Template Reference

## Static Public Member Functions

static __device__ void | scan (float *query, void *vecData, int numVecs, int dim, float *distanceOut)

## Detailed Description

### template<bool L2, typename T>
struct faiss::gpu::IVFFlatScan< 0, L2, T >

Definition at line 89 of file IVFFlatScan.cu.

The documentation for this struct was generated from the following file:

- /tmp/faiss/gpu/impl/IVFFlatScan.cu